---

# Test mikrotik

- name: Universal Request
  hosts: test

  tasks:

    #- name: COnfig Devises
      #routeros_command:
       #commands: /wdwd

    - name: copy file from local host to remote host (relative path, ./files/)
      copy:
        src: /home/akhmetzyanovrr/MIKROTIK/123
        dest: /123

   #   register: version_output

    
#    - name: Display facts variables
 #     debug:
  #      var: version_output
